RubyGems Navigation menu

rspec-expectations 2.0.0

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.8.1 - August 07, 2018 (80 KB)
  2. 3.8.0 - August 04, 2018 (80 KB)
  3. 3.7.0 - October 17, 2017 (79 KB)
  4. 3.6.0 - May 04, 2017 (78.5 KB)
  5. 3.6.0.beta2 - December 12, 2016 (75.5 KB)
  6. 2.0.0 - October 10, 2010 (51.5 KB)
Show all versions (104 total)

Runtime Dependencies (1):

Authors:

  • David Chelimsky, Chad Humphries

Owners:

5d38ab152e1e3e219512a9859fcd93af42d4590355a1404230fbc9aff4dd377bD79fc498d7a5b2ce12180890247476f004ec66ce302551a608ec3a0451cfa1f28ca3202a7c4591caa91e66cf4ad4b116

SHA 256 checksum:

1de4ecb1d8cb69f64f8f1c2d9d12ae253f1c075c2fda4ba9c8f57f13cf4eb37e

Total downloads 275,573,946

For this version 82,894

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: